# Default Zombie Health
zombie_health_min = 200
zombie_health_max = 300
zombie_health_level_bonus_multiplier = 3 

# Default Zombie Speed
zombie_speed_min = 0.8
zombie_speed_max = 1.2
zombie_speed_level_bonus_multiplier = 0.01

# Default Zombie Armor
zombie_armor_min = 50
zombie_armor_max = 100
zombie_armor_level_bonus_multiplier = 2

# Default Zombie Models
zombie_models = [
	'zombie/classic',
	'zombie/fast',
	'zombie/poison',
	'humans/charple01',
	'humans/charple02',
	'humans/charple03',
	'humans/charple04'
]

# Boss Chance
boss_chance = 10

# Boss Model
boss_model = 'humans/corpse1'

# Boss Health
boss_health_min = 10000
boss_health_max = 33333

# Boss Armor
boss_armor_min = 1000
boss_armor_max = 3333

# Boss Speed
boss_speed_min = 1
boss_speed_max = 1.75

# Enable fog
zombie_fog = 1

# Color of the Fog
zombie_fog_rgb = [100, 100, 100]
zombie_fog_rgb2 = [150, 150, 150]

# Ammo
ammo = {
	'ammo_338mag_max': 666,
	'ammo_357sig_max': 666,
	'ammo_45acp_max': 666,
	'ammo_50AE_max': 666,
	'ammo_556mm_box_max': 666,
	'ammo_556mm_max': 666,
	'ammo_57mm_max': 666,
	'ammo_762mm_max': 666,
	'ammo_9mm_max': 666,
	'ammo_buckshot_max': 666
}

# Restricted Weapons
restricted_weapons = ['m249', 'g3sg1', 'sg550', 'awp', 'flashbang', 'smokegrenade']

# Dissolve players on death
dissolve_on_death = 1

# How many zombies gets in the stockpile for each human
stock_zombies = 3

# Multiplier for h ow how many wins gets added to the zombie stockpile
stock_multiplier = 3

# Downloadables need to be declared if you want custom models, you have to put all the materials and models in here
downloadables = []

# Difficulty message depending on how many rounds the humans have won
messages = {
	0: 'The Zombies Are Weak, But You Are Weaker',
	1: 'I\'m Too Young To Die',
	2: 'Hey Not Too Rough',
	3: 'Hurt Me Plenty',
	4: 'UltraViolence',
	5: 'Nightmare',
	6: 'You Win!'
}

# How many rounds the humans have to be winning by to win the map and for the map to change
rounds_to_win = 5

# Hud update interval is how many seconds between updates on how many humans and zombies there are
hud_update_time = 7

# How much cash humans get on round start, 0 to disable
start_cash = 16000

# How many zombie bots there are
zombie_bots = 10

